clear all
close all
clc

q0=[pi/2;0];
qpunto0=[0;0];

qdes=[1;2];

sim('SCARA_feedback')

%% creazione grafici

figure(1)
plot(q,'Linewidth',2),grid
title('variabili di giunto q_1(t) e q_2(t)')
legend('q_1(t)','q_2(t)')

figure(2)
plot(q.Time,q.Data(:,1),'Linewidth',2),grid
title('variabile di giunto q_1(t)')
xlabel('Tempo [sec]')

figure(3)
plot(q.Time,q.Data(:,2),'Linewidth',2),grid
title('variabile di giunto q_2(t)')
xlabel('Tempo [sec]')
